Before you ask please READ THIS

Outdated copies of some WooCommerce template files

in Rife Posts: 67
Hi there,

I just updated my website to the latest versions of the Apollo13 Framework Extensions (v1.9.3) and Rife Elementor Extensions & Templates (v1.2.1), and I got the following system alert:

rife/woocommerce/archive-product.php version 3.4.0 is out of date. The core version is 8.6.0,
rife/woocommerce/loop/loop-start.php

I have WP v6.4.4 installed. I did not updated to the latest one since I'm not sure of compatibility with Rife.

I would appreciate the team's help with this.

Thank you!

Comments

  • Posts: 43
    What is your WooCommerce version?
    Where are you getting this error? Can you provide any screenshot?
    Support, The
  • Posts: 43
    Ok, I think I know what is the issue here.
    One more question - are you facing any issues with displaying the products' lists?
    Support, The
  • Posts: 67
    Hello Surgeonito,

    My WooCommerce version is 8.8.2. I don't see any issues with the product lists or specific products on the front end or back end, but I haven't looked deeply yet.

    I hope this helps.

    Thank you.
  • Posts: 67
    PS. I also need to update the WooCommerce database, which I haven't done yet. Wanted to see first if the woocommerce folder in the Rife theme needs to be updated.
  • Posts: 43
    So - you should not be worried about this notification. This is just a version comparison - the code will not be changed, but the version tag will be.
    I have tested our theme with latest wordpress and latest wooccemmerce.
    So pls go ahead and update whatever you need.
    Support, The
  • Posts: 67
    Thank you for looking into that for me!
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!